.slidesBase {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99999;
    transition: 0.25s ease;
}

.fading {
    transform: scale(0.95);
    opacity: 0;
}

.fadingNoScale {
    /*transform: scale(0.95);*/
    opacity: 0;
}


.slidesModal {
    transition: 0.25s ease;
    width: 80%;
    height: 80%;
    background-color: white;
    border-radius: 10px;
    padding: 1%;
    position: relative;
}

.slidesHeader {
    color: #8f9ad5;
    font-size: clamp(22px, 5vmin, 44px);
}

.slidesBody {
    color: #444e9c;
    font-size: clamp(15px, 3vmin, 34px);
    white-space: pre-wrap;
}

.slidesContainerForAnotherContainer {
    width: 100%;
    height: 15%;
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slidesButtonContainer {
    width: 50%;
    height: 90%;
    margin-bottom: 1%;
    margin-right: 1%;
    background-color: #5e6cd3;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.slidesButton {
    color: #000000;
    font-size: clamp(12px, 3vmin, 24px);
    background-color: white;
    border: none;
    cursor: pointer;
    width: 30%;
    height: 60%;
    border-radius: 7px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: 0.25s ease;
}

.slidesButton:hover {
    text-decoration: underline;
    transform: scale(1.1);
    background-color: #d3d3d3;
    color: #6072bc;
}

.slidesImage {
    width: 65cqmin;
    aspect-ratio: 16/9;
    border-radius: 7px;
    margin-top: 1%;
    border: 3px solid #696a8f;
}